Subject: [ESDS] Updated Draft Problem Statement 01

From: Ali Rezafard <[email-masked]>
Date: Mon, 25 Feb 2008 14:09:20 -0500

Dear ESDS group,

The Problem Statement has been updated to include the discussions and 
feedback received on the ESDS list. The new draft has been posted to 
IETF for your review: 
http://tools.ietf.org/html/draft-rezafard-esds-problem-statement-01

This has been prepared for discussion at the ESDS BOF meeting at IETF 71 
in Philadelphia on Monday 10th March. More details about the BOF can be 
found here: http://www.ietf.org/mail-archive/web/esds/current/msg00061.html

Please continue to provide feedback and share your comments with the group.

Best Regards,

Ali Rezafard
_______________________________________________
ESDS mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/esds